curl --request GET \
--url https://api.hubapi.com/marketing/v3/marketing-events/events/search \
--header 'Authorization: Bearer <token>'{
"results": [
{
"appId": 123,
"externalAccountId": "<string>",
"externalEventId": "<string>",
"objectId": "<string>"
}
]
}Ruft Marketingevents ab, wenn die externalEventId mit dem in der Anfrage bereitgestellten Wert übereinstimmt; auf Events beschränkt, die von der anfragenden App erstellt wurden.
Marketingevents, die von anderen Apps erstellt wurden, werden in den Ergebnissen nicht berücksichtigt.
curl --request GET \
--url https://api.hubapi.com/marketing/v3/marketing-events/events/search \
--header 'Authorization: Bearer <token>'{
"results": [
{
"appId": 123,
"externalAccountId": "<string>",
"externalEventId": "<string>",
"objectId": "<string>"
}
]
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.
Die ID des Marketingevents in der externen Event-Anwendung (externalEventId)
successful operation
Show child attributes